#include <Adafruit_GFX.h>
#include <Adafruit_ILI9341.h>
#include <Fonts/FreeSans12pt7b.h>

#include "display.h"
#include "neopixel.h"



void
setup()
{
	Serial.begin(115200);

	neopxl::start();
	tft::Setup;
	tft::SetCursor(0, 8);

  	
  	tft::Println(" \\ (define square (x) (* x ))");
	tft::Println(" \\ (square 3)");
	tft::Println(" 9");
	tft::Println(" \\ ");
}


void
loop()
{
	static bool	on = false;

	on = neopxl::blink(on);
	delayMicroseconds(100);
}
